<ion-view>
  <ion-nav-bar class="bar-neoEVA" align-title="left"> <!-- menu-toggle="left" -->
    <ion-nav-buttons side="left">
      <button class="button button-clear highlight menuBtn" menu-toggle="left">
        <img src="img/menu.png" alt="" class="menuIcon">
      </button>
    </ion-nav-buttons>
    <ion-nav-buttons side="right">
      <button class="button button-clear highlight" ng-click="doSomething()">
        <img src="img/NeoEVALogo.png" alt="" class="logo">
      </button>
    </ion-nav-buttons>
  </ion-nav-bar>
  <!--<ion-content>-->
  <ion-nav-view >

  </ion-nav-view>
  <!--</ion-content>-->
</ion-view>
